Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
ByteSliceWriter.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::ByteSliceWriter
| Class to write byte streams into slices of shared byte[]. This is used by DocumentsWriter to hold the posting list for many terms in RAM. More...

## Namespaces

| Lucene

clucene.sourceforge.net